DA0029: Unsupported CLR Version

Rule Id

DA0029

Category

Profiling Tools Usage

Profiling method

Profiling from the command line

Message

An unsupported CLR version was detected during collection. Managed symbols may not resolve correctly.

Rule type

Information.

You are trying to profile an application that uses the .NET Framework version 1.1 that is not supported by the Profiling Tools.

This warning occurs because the profiling tools will be unable to resolve symbols for the managed code running in the application. The profiling tools cannot resolve managed code symbols for applications that are running the .NET Framework version 1.1.

Community Additions

ADD
Show: